#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-blaze-textual/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-textual
version: 0.2.1.0
id: blaze-textual-0.2.1.0-JcYWtLKYiOEHVmaDTc3yoL
key: blaze-textual-0.2.1.0-JcYWtLKYiOEHVmaDTc3yoL
license: BSD-3-Clause
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/blaze-textual
synopsis: Fast rendering of common datatypes
description:
    A library for efficiently rendering Haskell datatypes to
    bytestrings.
    .
    /Note/: if you use GHCi or Template Haskell, please see the
    @README@ file for important details about building this package,
    and other packages that depend on it:
    <https://github.com/bos/blaze-textual#readme>
category: Text
abi: 65d62b0bdc28c11b84ad99f5e079c5f1
exposed: True
exposed-modules:
    Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules: Blaze.Text.Double.Native
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/blaze-textual-0.2.1.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/blaze-textual-0.2.1.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/blaze-textual-0.2.1.0
hs-libraries: HSblaze-textual-0.2.1.0-JcYWtLKYiOEHVmaDTc3yoL
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    bytestring-0.10.8.2 ghc-prim-0.5.2.0
    old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh text-1.2.3.0 time-1.8.0.2
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb integer-gmp-1.0.2.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=ccec4fc95c2a51fd2a60383f37d3f522
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
             old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh=624bb9fc159afd36b39208b6844f8edd
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             time-1.8.0.2=f0ede0623c99893552c152481832ad42
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=910e569d11f2c11c0ad4a6f45abd85db
             integer-gmp-1.0.2.0=8c626fd1378207a720cb94d8f69aafa2
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/blaze-textual-0.2.1.0/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/blaze-textual-0.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

